<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class ProRate extends Model
{
    protected $table = 'pro_rate';

    public function pro()
    {
        return $this->hasOne(Pro::class, 'id', 'pro_id');
    }
}
